h2           { font-family: Verdana; font-size: 13; text-decoration: underline }
h1        { font-family: Comic Sans MS; font-size: 18pt; text-decoration: underline; color: #FF9900; text-align: center }
.obsah_tab   { font-size: 12pt; font-family: Arial }
.headline_tab { font-size: 13pt; font-family: Verdana; text-decoration: underline }
.datum       { font-size: 9pt; font-family: Times New Roman }
.tabulkaobsah { font-size: 13; font-family: Times New Roman }
a {text-decoration: none}
a:hover {text-decoration:underline}


